.version.norfolk_plains_northern_tasmania_family_history___free_publications_and_resources /* version checker */
{
	color: #0000F7;
	background-color: #977DDC;
}

.html
{
	background-color: #86AD4F;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 2674.7px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #BAD595;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-top: 20px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#pu401
{
	width: 0.01px;
	margin-left: 20px;
}

#u401
{
	z-index: 25;
	width: 911px;
	margin-bottom: -5px;
	margin-right: -10000px;
	margin-top: -4px;
	left: -4px;
}

#u396
{
	z-index: 27;
	width: 592px;
	margin-bottom: -9px;
	margin-right: -10000px;
	margin-top: 14px;
	left: -5px;
}

#ppu532-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 17px;
	margin-left: 649px;
}

#pu532-4
{
	width: 0.01px;
}

#u532-4
{
	z-index: 39;
	margin-right: -10000px;
	margin-top: 2px;
}

#u413
{
	z-index: 33;
	width: 36px;
	margin-right: -10000px;
	margin-top: 2px;
	left: 162px;
}

#u419
{
	z-index: 35;
	width: 38px;
	margin-right: -10000px;
	left: 203px;
}

#u408
{
	z-index: 31;
	width: 177px;
	margin-left: 64px;
	margin-top: 186px;
}

#u402
{
	z-index: 26;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 172px;
	left: 910px;
}

#u403
{
	z-index: 29;
	width: 108px;
	margin-right: -10000px;
	margin-top: 257px;
	left: 583px;
}

#pu77
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 25px;
}

#u77
{
	z-index: 2;
	width: 4px;
	height: 4px;
	margin-right: -10000px;
	margin-top: 93px;
	left: 485px;
}

#u629
{
	z-index: 43;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 5px;
	left: 672px;
}

#u631
{
	z-index: 44;
	width: 247px;
	border-style: none;
	border-color: transparent;
	background-color: #E8D095;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u630-4
{
	z-index: 45;
	width: 247px;
	min-height: 48px;
	background-color: transparent;
	color: #613A14;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	margin-bottom: -13px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 1px;
}

#u632-9
{
	z-index: 49;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u650-38
{
	z-index: 58;
	width: 920px;
	min-height: 263px;
	background-color: transparent;
	font-size: 18px;
	color: #603813;
	margin-left: 20px;
	margin-top: 11px;
	position: relative;
}

#u650,#u650-4,#u650-5,#u650-9,#u650-11,#u650-14,#u650-17,#u650-18,#u650-21,#u650-24,#u650-25,#u650-28,#u650-29,#u650-30,#u650-34
{
	font-weight: bold;
}

#pu663
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 36px;
}

#u663
{
	z-index: 96;
	width: 920px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u657-5
{
	z-index: 97;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	left: -2px;
}

#u658-29
{
	z-index: 102;
	width: 920px;
	min-height: 421px;
	background-color: transparent;
	font-size: 18px;
	color: #603813;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
}

#u689-5
{
	z-index: 131;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
}

#u712-112
{
	z-index: 136;
	width: 920px;
	min-height: 834px;
	background-color: transparent;
	color: #603813;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 404px;
}

#u712-9
{
	font-size: 18px;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u712-9  span,#u712-9  a /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u712-8
{
	font-size: 10px;
}

#u712-56,#u712-58,#u712-78
{
	font-size: 24px;
}

#u712-3,#u712-4,#u712-7,#u712-10,#u712-13,#u712-14,#u712-17,#u712-18,#u712-21,#u712-22,#u712-25,#u712-26,#u712-29,#u712-30,#u712-33,#u712-34,#u712-37,#u712-38,#u712-41,#u712-42,#u712-45,#u712-46,#u712-49,#u712-50,#u712-53,#u712-54,#u712-55,#u712-59,#u712-62,#u712-63,#u712-66,#u712-67,#u712-70,#u712-71,#u712-74,#u712-75,#u712-76,#u712-79,#u712-82,#u712-83,#u712-86,#u712-87,#u712-90,#u712-91,#u712-94,#u712-95,#u712-98,#u712-99,#u712-102,#u712-103,#u712-106,#u712-107,#u712-108,#u712-109,#u712-110
{
	font-size: 18px;
}

#u838-4
{
	z-index: 253;
	display: block;
	vertical-align: top;
	margin-left: 20px;
	top: -5px;
	margin-bottom: -5px;
	position: relative;
}

#u836-5
{
	z-index: 248;
	width: 455px;
	min-height: 55px;
	background-color: transparent;
	font-size: 18px;
	color: #496B17;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 8px;
	position: relative;
}

#u839-4
{
	z-index: 257;
	display: block;
	vertical-align: top;
	margin-left: 20px;
	margin-top: 9px;
	position: relative;
}

#u842-9
{
	z-index: 261;
	width: 751px;
	min-height: 55px;
	background-color: transparent;
	font-size: 18px;
	color: #496B17;
	font-weight: bold;
	margin-left: 25px;
	margin-top: 12px;
	position: relative;
}

#pu350
{
	width: 0.01px;
	margin-top: 41px;
}

#u350
{
	z-index: 3;
	width: 960px;
	margin-right: -10000px;
}

#u285
{
	z-index: 4;
	width: 960px;
	padding-bottom: 14px;
	margin-right: -10000px;
}

#u286-15
{
	z-index: 5;
	width: 586px;
	min-height: 83px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 129px;
}

#u288-5
{
	z-index: 20;
	width: 209px;
	min-height: 26px;
	margin-right: -10000px;
	margin-top: 92px;
	left: 751px;
}

#u503
{
	z-index: 37;
	width: 100px;
	margin-right: -10000px;
	margin-top: 16px;
	left: 20px;
}

#u403_img,#u503_img
{
	padding-right: 9px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 30px;
}

#page .verticalspacer
{
	clear: both;
}

